.receitas-container {
	margin: 0 -30px;
}
.receita-box {
	position: relative;
	background-size: cover;
	background-position: center center;
	margin: 30px;
	display: block;
}
.receita-info {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.receita-titulo {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease 0s;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(194, 20, 45, 0.42);
	color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 32px;
	font-weight: 800;
	padding: 30px;
	text-align: center;
	z-index: 1;
}
.receita-box:hover .receita-titulo {
	opacity: 1;
	visibility: visible;
}
.receita-tempo-box {
	background: url('../../imagens/curva-opct.png') no-repeat bottom;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: flex-end;
	padding-top: 57%;
	background-size: 100% 100%;
}
.receita-tempo-box {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding-right: 15px;
	padding-bottom: 15px;
}
.receita-tempo {
	color: #FFF;
	font-size: 34px;
	font-weight: bold;
	margin-top: 20px;
}
.receita-relogio img {
	width: 60px;
	height: 60px;
}

@media (max-width: 1080px) {
	.receita-box {
		margin: 15px;
	}
	.receitas-container {
		margin: -10px;
	}
}

@media (max-width: 680px) {
	.receita-titulo {
		font-size: 18px;
		font-weight: bold;
	}
	.receita-relogio img {
		width: 30px;
		height: 30px;
	}
	.receita-tempo {
		font-size: 18px;
		margin-top: 10px;
	}
	.receita-tempo-box {
		padding-right: 5px;
		padding-bottom: 5px;
	}
}
